body{
    background: #aa1313;
    background: linear-gradient(to right, #ca4040, #ff9b9b);
    background: url(../img/background.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    font-family: 'Montserrat' !important;
}

.container-principal {
    min-height: calc(95vh - 102px - 94px);
}

/* Header */
.navbar {
    min-height: 102px !important;
}

/* Inicio de Sesión */
.bg-login{
    background-image: url(../img/20001.jpg);
    background-position: center center center center;
    background-size: cover;
}

/* Registro de usuario */
.bg-registro{
    background-image: url(../img/489536.jpg);
    background-position: center center center center;
    background-size: cover;
}

/* Sombra en texto */
.text-shadow {
    text-shadow: 0.1em 0.1em 0.2em #000000;
}

/* Lista Facturas */
.bgMisFacturas {
    background-color: #2e2c2cb4 !important;
}

.anchor-simple {
    text-decoration: none;
}

/* Footer */
footer {
    bottom: 0 !important;
    width: 100%;
    height: 94px !important;
}

.facebook {
    color: #3b5998 !important;
}

.instagram {
    color: #E1306C !important;
}

.whatsapp {
    color: #4dc247 !important;
}

.facebook:hover {
    color: #283b64 !important;
}

.instagram:hover {
    color: #861d40 !important;
}

.whatsapp:hover {
    color: #21521e !important;
}